package com.cim.idm.constants.delivery;

import lombok.Getter;

@Getter
public enum DocumentTypeEnums {
    DELIVERY("01", "到货单"),
    RECEIVE("02", "采购单");

    private final String code;
    private final String info;

    DocumentTypeEnums(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
